/*
Theme Name: Elessi Theme Child
Theme URI: https://elessi.nasatheme.com
Description: This is a child theme for Elessi Theme
Author: NasaTheme team
Author URI: https://nasatheme.com
Template: elessi-theme
Version: 1.0
*/


/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/

.woocommerce-shipping-totals.shipping th {
    display: none;
}
.woocommerce-shipping-totals.shipping td > div {
    float: left;
    font-weight: bold;
}

#order_review .woocommerce-shipping-totals.shipping td[colspan="2"] {
    padding-left: 20px;
}

.delivery-logo {
    height: 40px;
}

#shipping_method li {
    display: flex;
    align-items: center;
    gap: 5px;
}

#shipping_method li label {
    text-align: center;
    flex-grow: 1;
}